body {
	font-size: 12px;
	color: #4C4C4C;
	font-family: "宋体";
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	background-color: #FFFFFF;
	background-attachment: scroll;
	background-image: url(../images/beijing.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
table {
	FONT-SIZE: 12px;
	COLOR: #4C4C4C;
	LINE-HEIGHT: 24px;
	font-family: "宋体";
	font-weight: normal;
	text-decoration: none;
}
.time{
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.img{
	border: 1px solid #DDDDDD;
	background-color: #FFFFFF;
	padding: 1px;
}
td {
	FONT-SIZE: 12px;
	COLOR: #4C4C4C;
	LINE-HEIGHT: 24px;
	font-family: "宋体";
	font-weight: normal;
	text-decoration: none;
}
A:link {
	COLOR: #4C4C4C;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
}
A:visited {
	COLOR: #4C4C4C;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
}
A:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
}
.bslmlj:link {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
}
.bslmlj:visited {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
}
.bslmlj:hover {
	COLOR: #FFFF00;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
}
.dqwzbt{
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #E70300;
	text-decoration: none;
}
.scsblj:link {
	COLOR: #4C4C4C;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 14px;
	font-weight: normal;
}
.scsblj:visited {
	COLOR: #4C4C4C;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 14px;
	font-weight: normal;
}
.scsblj:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	font-family: "宋体";
	font-size: 14px;
	font-weight: normal;
}

.leftlmlj:link {
	COLOR: #4c4c4c;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
}
.leftlmlj:visited {
	COLOR: #4c4c4c;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
}
.leftlmlj:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
}
.leftlm{
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #0639AF;
	text-decoration: none;
}
.bslj:link {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
}
.bslj:visited {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
}
.bslj:hover {
	COLOR: #FFFF00;
	TEXT-DECORATION: underline;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
}
.rightlmlj:link {
	COLOR: #013CB2;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
}
.rightlmlj:visited {
	COLOR: #013CB2;
	TEXT-DECORATION: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
}
.rightlmlj:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
}

.xw{
	font-family: "宋体";
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

.centerbg{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #BEDDFC;
	border-bottom-color: #BEDDFC;
	border-left-color: #BEDDFC;
	background-color: #FFFFFF;
}

.time{
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.xwline{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C9C9C9;
}
.xwbt{
	font-family: "";
	font-size: 14px;
	font-weight: bold;
	color: #E51B00;
	text-decoration: none;
}
.lmbt{
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.bg4 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfe0;
}
.bg5 {
	border: 1px solid #dfdfe0;
}
.container, .container *{margin:0; padding:0;}

.container{width:1002px; height:285px; overflow:hidden;position:relative;}

.slider{position:absolute;}
.slider li{ list-style:none;display:inline;}
.slider img{ width:1002px; height:285px; display:block;}

.slider2{width:2000px;}
.slider2 li{float:left;}

.num{ position:absolute; right:5px; bottom:5px;}
.num li{
	float: left;
	color: #ff0000;
	text-align: center;
	line-height: 16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: 12px;
	cursor: pointer;
	overflow: hidden;
	margin: 3px 1px;
	border: 1px solid #ff0000;
	background-color: #fff;
}
.num li.on{
	color: #fff;
	line-height: 21px;
	width: 21px;
	height: 21px;
	font-size: 16px;
	margin: 0 1px;
	border: 0;
	background-color: #ff0000;
	font-weight: bold;
}
